#content {
  padding: 200px 0px 30px 0px;
}

#content-outer {
}

#content-inner {
}

#content-main {
}

#left {
  padding: 20px 0px 0px 0px;
}

#left-navigation {
}

#left-navigation p.left-navigation-top {
  margin: 0px;
  padding: 0px;
  font-size: 16px;
  font-weight: normal;
}

#left-navigation a {
  display: block;
  padding: 5px;
  color: #008000;
  text-decoration: none;
  border-bottom: 1px solid #EFEFEF;
}

#left-navigation a:hover {
  color: #6BB03D;
}

#left-navigation a.current {
  background: #EAEAEA;
}

#left-navigation ul {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
}

#left-navigation ul li {
  margin: 0px;
}

#left-navigation ul li ul {
  padding: 0px 0px 0px 15px;
}

#main {
  min-height: 600px;
  padding: 0px 0px 60px 0px;
}

#right {
  padding: 20px 0px 0px 0px;
}

div.modulebox {
  margin: 0px 0px 40px 0px;
}

div.modulebox-title {
  padding: 0px 0px 5px 0px;
  font-size: 18px;
  border-bottom: 1px solid #CCCCCC;
}

div.modulebox-content {
}

/* Site Search Styles */

div.search-result {
  margin: 0px 0px 30px 0px;
}

div.search-result p {
  margin: 0px;
}

div.search-result p span.search-result-link {
}

div.search-result p span.search-result-relevance {
  color: #676767;
}

div.search-result p span.search-result-link a {
  font-size: 16px;
}

div.search-result p span.search-result-snippet {
  display: block;
}

div.search-result p span.search-result-url {
  color: #676767;
}

/* News Styles */

#category-list {
  margin: 10px 0px;
  padding: 5px;
  text-align: right;
  background: #EFEFEF;
}

select#category-list-select {
  padding: 2px;
  border: 1px solid #CCCCCC;
}

div.news-article,
div.event-article {
  margin: 0px 0px 20px 0px;
}

div.news-title,
div.event-title {
  font-size: 16px;
  line-height: 1.4em;
}

div.news-title a,
div.event-title a {
  text-decoration: none;
}

div.news-date,
div.event-date {
  padding: 1px 0px;
  font-style: italic;
  line-height: 1.4em;
}

div.news-keywords {
  margin: 2px 0px;
}

div.news-spoiler,
div.event-spoiler {
  line-height: 1.4em;
}

div.pagination {
  line-height: 24px;
  padding: 5px;
}

div.pagination span {
  display: block;
  margin: 3px;
}

div.pagination a {
  display: inline-block;
  width: 22px;
  height: 22px;
  margin: 3px;
  font-size: 12px;
  line-height: 22px;
  text-align: center;
  text-decoration: none;
  background: #E9E9E9;
  border: solid 1px #C0C0C0;
  border-radius: 3px;
  box-shadow: inset 0px 1px 0px rgba(255, 255, 255, .8), 0px 1px 3px rgba(0, 0, 0, .1);
}

div.pagination a.current-page {
  color: #F0F0F0;
  background: #616161;
  border: solid 1px #616161;
  box-shadow: inset 0px 0px 8px rgba(0, 0, 0, .5), 0px 1px 0px rgba(255, 255, 255, .8);
}